Bug 72817 - Kerberos -k flag does not work. (openssh-3.4p1)
Kerberos -k flag does not work. (openssh-3.4p1)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 01:07 EDT by Stephen John Smoogen
Modified: 2007-04-18 12:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 17:40:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix -k option in openssh (3.09 KB, patch)
2002-12-30 15:03 EST, Stephen John Smoogen
no flags Details | Diff

  None (edit)
Description Stephen John Smoogen 2002-08-28 01:07:10 EDT
Description of Problem:

The man pages list that a -k option is possible which will cause the ssh to not
FORWARD the kerberos ticket to the next machine. This may have worked in the
earlier versions, but apparently went away with 3.4p1.

Dave Williams (at LANL) is working on a patch that will actually 'fix' this
problem, and clear up some documentation issues. I will try to forward it or
attach the mailing list link to it later.
Comment 1 Stephen John Smoogen 2002-12-30 15:03:33 EST
Created attachment 88992 [details]
Patch to fix -k option in openssh

This patch was written by David Williams at LANL. It has been submitted
upstream.
Comment 2 Stephen John Smoogen 2004-02-19 17:40:41 EST
-k was dropped after 3.6 so it probably doesnt matter anymore.

Note You need to log in before you can comment on or make changes to this bug.